{
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2023-04-27 23:16:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_slab_from_mud_bricks_stonecutting": {
    "criteria": {
      "has_mud_bricks": "2023-04-27 23:16:21 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_pillar": "2023-04-23 21:16:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2023-04-27 01:18:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_button": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall": {
    "criteria": {
      "has_bricks": "2023-04-27 23:16:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_nether_brick_slab_from_red_nether_bricks_stonecutting": {
    "criteria": {
      "has_red_nether_bricks": "2023-04-27 23:16:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2023-04-23 21:29:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2023-04-27 15:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-05-06 20:13:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/green_dye": {
    "criteria": {
      "has_cactus": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/pumpkin_seeds": {
    "criteria": {
      "has_pumpkin": "2023-04-27 23:35:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_pressure_plate": {
    "criteria": {
      "has_planks": "2023-04-26 18:27:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_coal": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2023-04-26 18:27:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2023-04-27 15:46:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_red_sandstone_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2023-04-27 23:16:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs": {
    "criteria": {
      "has_polished_granite": "2023-04-27 23:34:45 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2023-04-26 18:28:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blast_furnace": {
    "criteria": {
      "has_smooth_stone": "2023-04-26 18:29:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_stairs_from_copper_block_stonecutting": {
    "criteria": {
      "has_copper_block": "2023-04-27 23:33:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_nether_brick_wall": {
    "criteria": {
      "has_red_nether_bricks": "2023-04-27 23:16:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mud_brick_wall": {
    "criteria": {
      "has_mud_bricks": "2023-04-27 23:16:21 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mangrove_sign": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_bone_block": {
    "criteria": {
      "has_bone_block": "2023-04-26 18:27:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_red_sandstone_stairs_from_smooth_red_sandstone_stonecutting": {
    "criteria": {
      "has_smooth_red_sandstone": "2023-04-27 23:16:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2023-04-26 18:27:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_pressure_plate": {
    "criteria": {
      "has_planks": "2023-04-27 23:15:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2023-05-06 20:13:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_obsidian": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_slab_from_copper_block_stonecutting": {
    "criteria": {
      "has_copper_block": "2023-04-27 23:33:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2023-04-27 01:18:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crimson_fence": {
    "criteria": {
      "has_planks": "2023-04-27 23:15:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2023-04-23 21:16:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2023-05-20 19:46:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_glazed_terracotta": {
    "criteria": {
      "has_light_blue_terracotta": "2023-05-06 19:36:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_red_mushroom": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar_from_sugar_cane": {
    "criteria": {
      "has_sugar_cane": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_red_sandstone_slab_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2023-04-27 23:16:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles": {
    "criteria": {
      "has_deepslate_bricks": "2023-04-27 00:02:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_stairs": {
    "criteria": {
      "has_red_sandstone": "2023-04-27 23:16:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_nether_brick_slab": {
    "criteria": {
      "has_red_nether_bricks": "2023-04-27 23:16:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab": {
    "criteria": {
      "has_diorite": "2023-04-26 18:28:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-05-06 20:13:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_slab": {
    "criteria": {
      "has_planks": "2023-04-26 18:27:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/raw_gold": {
    "criteria": {
      "has_raw_gold_block": "2023-04-27 23:38:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-04-27 00:02:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2023-04-26 18:28:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_red_sandstone_slab_from_smooth_red_sandstone_stonecutting": {
    "criteria": {
      "has_smooth_red_sandstone": "2023-04-27 23:16:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_slab": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab": {
    "criteria": {
      "has_smooth_stone": "2023-04-26 18:29:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/acacia_fence": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2023-04-23 21:29:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2023-04-26 18:28:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_button": {
    "criteria": {
      "has_planks": "2023-04-27 23:15:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs": {
    "criteria": {
      "has_bricks": "2023-04-27 23:16:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-04-27 00:02:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet": {
    "criteria": {
      "has_orange_wool": "2023-04-27 23:21:43 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_ingot": {
    "criteria": {
      "has_copper_block": "2023-04-27 23:33:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_pressure_plate": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:34 +0200"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_button": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_glazed_terracotta": {
    "criteria": {
      "has_orange_terracotta": "2023-04-27 15:58:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2023-04-27 15:56:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2023-04-23 21:29:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_door": {
    "criteria": {
      "has_planks": "2023-04-27 23:15:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_stairs_from_mud_bricks_stonecutting": {
    "criteria": {
      "has_mud_bricks": "2023-04-27 23:16:21 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2023-04-27 15:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_from_copper_block_stonecutting": {
    "criteria": {
      "has_copper_block": "2023-04-27 23:33:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_ingot_from_waxed_copper_block": {
    "criteria": {
      "has_waxed_copper_block": "2023-04-27 23:33:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_pillar": "2023-04-23 21:16:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab": {
    "criteria": {
      "has_polished_diorite": "2023-04-26 18:27:59 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2023-04-23 21:29:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2023-04-23 21:29:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_door": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_sign": {
    "criteria": {
      "has_planks": "2023-04-26 18:27:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab": {
    "criteria": {
      "has_smooth_quartz": "2023-04-23 21:16:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2023-04-27 00:43:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_red_mushroom": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_trapdoor": {
    "criteria": {
      "has_planks": "2023-04-27 23:15:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mud_brick_wall_from_mud_bricks_stonecutting": {
    "criteria": {
      "has_mud_bricks": "2023-04-27 23:16:21 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2023-04-27 01:16:14 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_slab": {
    "criteria": {
      "has_mud_bricks": "2023-04-27 23:16:21 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab_from_polished_granite_stonecutting": {
    "criteria": {
      "has_polished_granite": "2023-04-27 23:34:45 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2023-05-20 19:46:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed": {
    "criteria": {
      "has_orange_wool": "2023-04-27 23:21:43 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_ice": {
    "criteria": {
      "has_packed_ice": "2023-04-27 15:33:21 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2023-05-06 20:13:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crimson_sign": {
    "criteria": {
      "has_planks": "2023-04-27 23:15:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_slab": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_slab": {
    "criteria": {
      "has_red_sandstone": "2023-04-27 23:16:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab": {
    "criteria": {
      "has_deepslate_bricks": "2023-04-27 00:02:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_door": {
    "criteria": {
      "has_planks": "2023-04-26 18:27:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2023-04-26 18:27:59 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2023-05-20 19:46:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2023-04-27 23:16:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chain": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz": {
    "criteria": {
      "has_quartz_block": "2023-05-20 19:46:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs": {
    "criteria": {
      "has_polished_diorite": "2023-04-26 18:27:59 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_stairs_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2023-04-27 23:16:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_lantern": {
    "criteria": {
      "has_soul_torch": "2023-04-27 16:06:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2023-04-26 18:27:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_stairs": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2023-04-27 15:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_door": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab_from_smooth_stone_stonecutting": {
    "criteria": {
      "has_smooth_stone": "2023-04-26 18:29:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-04-27 00:02:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_glazed_terracotta": {
    "criteria": {
      "has_cyan_terracotta": "2023-05-06 19:36:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2023-04-26 18:28:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_pressure_plate": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2023-04-26 18:28:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-05-06 20:13:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_nether_brick_stairs": {
    "criteria": {
      "has_red_nether_bricks": "2023-04-27 23:16:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-05-06 20:13:45 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_copper_block_from_honeycomb": {
    "criteria": {
      "has_copper_block": "2023-04-27 23:33:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2023-04-26 18:27:59 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_slab": {
    "criteria": {
      "has_planks": "2023-04-27 23:15:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/iron_block": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_button": {
    "criteria": {
      "has_planks": "2023-04-26 18:27:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_vine": {
    "criteria": {
      "has_vine": "2023-04-27 01:25:23 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_pillar": "2023-04-23 21:16:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2023-04-27 01:18:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blackstone_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_stairs": {
    "criteria": {
      "has_planks": "2023-04-27 23:15:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_fence_gate": {
    "criteria": {
      "has_planks": "2023-04-27 23:15:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper": {
    "criteria": {
      "has_waxed_copper_block": "2023-04-27 23:33:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_stairs": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_sandstone_wall": {
    "criteria": {
      "has_red_sandstone": "2023-04-27 23:16:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2023-04-23 21:29:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_red_sandstone_stairs": {
    "criteria": {
      "has_smooth_red_sandstone": "2023-04-27 23:16:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_fence_gate": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_coal": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_nether_brick_wall_from_red_nether_bricks_stonecutting": {
    "criteria": {
      "has_red_nether_bricks": "2023-04-27 23:16:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_glazed_terracotta": {
    "criteria": {
      "has_yellow_terracotta": "2023-04-27 23:16:48 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs": {
    "criteria": {
      "has_diorite": "2023-04-26 18:28:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_red_sandstone_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2023-04-27 23:16:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_trapdoor": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2023-04-26 18:28:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-04-27 00:02:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_trapdoor": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab_from_stonecutting": {
    "criteria": {
      "has_quartz_block": "2023-05-20 19:46:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal": {
    "criteria": {
      "has_bone": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_pillar": "2023-04-23 21:16:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_slab_from_waxed_copper_block_stonecutting": {
    "criteria": {
      "has_waxed_copper_block": "2023-04-27 23:33:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2023-04-27 23:16:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2023-04-27 23:16:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-04-27 00:02:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blackstone_wall": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_banner": {
    "criteria": {
      "has_orange_wool": "2023-04-27 23:21:43 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_fence_gate": {
    "criteria": {
      "has_planks": "2023-04-26 18:27:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs": {
    "criteria": {
      "has_smooth_quartz": "2023-04-23 21:16:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_slab": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2023-04-26 18:28:01 +0200"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2023-04-23 21:04:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_deepslate_bricks": {
    "criteria": {
      "has_deepslate_bricks": "2023-04-27 00:02:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_fence_gate": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab": {
    "criteria": {
      "has_polished_granite": "2023-04-27 23:34:45 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_planks": {
    "criteria": {
      "has_log": "2023-04-27 15:58:09 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2023-05-20 20:01:14 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall": {
    "criteria": {
      "has_diorite": "2023-04-26 18:28:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs_from_polished_granite_stonecutting": {
    "criteria": {
      "has_polished_granite": "2023-04-27 23:34:45 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2023-04-23 21:29:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_vine": {
    "criteria": {
      "has_vine": "2023-04-27 01:25:21 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_stairs": {
    "criteria": {
      "has_mud_bricks": "2023-04-27 23:16:21 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2023-04-23 21:16:06 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2023-04-23 20:33:53 +0200"
    },
    "done": false
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2023-04-26 18:29:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2023-04-27 23:16:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_polished_blackstone_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2023-04-26 18:27:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_nether_brick_stairs_from_red_nether_bricks_stonecutting": {
    "criteria": {
      "has_red_nether_bricks": "2023-04-27 23:16:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smithing_table": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper": {
    "criteria": {
      "has_copper_block": "2023-04-27 23:33:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks": {
    "criteria": {
      "has_quartz_block": "2023-05-20 19:46:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall": {
    "criteria": {
      "has_deepslate_bricks": "2023-04-27 00:02:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_stairs": {
    "criteria": {
      "has_planks": "2023-04-26 18:27:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_from_waxed_copper_block_stonecutting": {
    "criteria": {
      "has_waxed_copper_block": "2023-04-27 23:33:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/pumpkin_pie": {
    "criteria": {
      "has_pumpkin": "2023-04-27 23:35:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2023-04-23 21:29:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2023-05-20 19:46:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/acacia_sign": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab": {
    "criteria": {
      "has_bricks": "2023-04-27 23:16:15 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_trapdoor": {
    "criteria": {
      "has_planks": "2023-04-26 18:27:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-05-06 17:50:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-04-27 00:02:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lantern": {
    "criteria": {
      "has_iron_ingot": "2023-04-23 21:04:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2023-04-23 21:26:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2023-04-27 23:16:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_slab_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2023-04-27 23:16:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-04-27 00:02:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_sandstone_wall_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2023-04-27 23:16:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_red_sandstone_slab": {
    "criteria": {
      "has_smooth_red_sandstone": "2023-04-27 23:16:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_diorite": "2023-04-26 18:28:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2023-04-23 21:29:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2023-04-23 21:29:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mangrove_fence": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_stairs": {
    "criteria": {
      "has_planks": "2023-04-27 23:16:38 +0200"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2023-04-23 21:04:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2023-04-27 00:18:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2023-04-27 01:18:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs": {
    "criteria": {
      "has_deepslate_bricks": "2023-04-27 00:02:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2023-04-27 01:15:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_stairs_from_waxed_copper_block_stonecutting": {
    "criteria": {
      "has_waxed_copper_block": "2023-04-27 23:33:15 +0200"
    },
    "done": true
  },
  "DataVersion": 3218
}